<!ENTITY  manualUpdate2.title              "Actualización Disponible">
<!ENTITY  manualUpdate2.desc               "Una actulización de seguridad y estabilidad recomendada está disponible para su &brandShortName;.
                                            Debería descargarla e instalarla para asegurarse que su &brandShortName; está actualizado.">
<!ENTITY  manualUpdate2.space.desc         "Una actulización de seguridad y estabilidad recomendada está disponible, pero Usted no
                                           tiene suficiente espacio para instalarla.">
<!ENTITY  manualUpdate2GetMsg.label        "Visite la pagina principal de descargas para conseguir esta actualización de &brandShortName;:">

<!ENTITY  manualUpdate3.title              "Descargar actualización ahora">
<!ENTITY  manualUpdate3.desc               "Usted está listo para actualizar su &brandShortName;.">
<!ENTITY  manualUpdate3.space.desc         "Una actulización de seguridad y estabilidad recomendada está disponible, pero Usted no
                                           tiene suficiente espacio para instalarla.">
<!ENTITY  manualUpdate3GetMsg.label        "Visite la pagina principal de descargas para conseguir esta actualización de &brandShortName;:">